Index: basicnet/mailnews/nail/nail-inst.xml
===================================================================
--- basicnet/mailnews/nail/nail-inst.xml	(revision 8dbc3a6a84426ee28934d9c166c8cdd045cad500)
+++ basicnet/mailnews/nail/nail-inst.xml	(revision 9fab89f3aa9339d7bc65b2f46b3982a56aaacbc7)
@@ -3,6 +3,6 @@
 
 <para>Install <application>Nail</application> by running the following commands.
-(Note: If you would like nail to be linked against <application>openssl
-</application>, add <parameter>--with-openssl</parameter> to the configure 
+(Note: If you would like Nail to be linked against <application>OpenSSL</application>,
+add <parameter>--with-openssl</parameter> to the configure 
 command mentioned below.)</para>
 
Index: basicnet/mailnews/nail/nail.ent
===================================================================
--- basicnet/mailnews/nail/nail.ent	(revision 8dbc3a6a84426ee28934d9c166c8cdd045cad500)
+++ basicnet/mailnews/nail/nail.ent	(revision 9fab89f3aa9339d7bc65b2f46b3982a56aaacbc7)
@@ -4,8 +4,8 @@
 <!ENTITY nail-config SYSTEM "nail-config.xml">
 <!ENTITY nail-desc SYSTEM "nail-desc.xml">
-<!ENTITY nail-version "10.6">
-<!ENTITY nail-download-http "http://omnibus.ruf.uni-freiburg.de/~gritter/archive/nail/nail-&nail-version;.tar.gz">
-<!ENTITY nail-download-ftp "ftp://ftp.tu-graz.ac.at/pub/mirror/devil-linux/devel/sources/1.1/nail-&nail-version;.tar.gz">
-<!ENTITY nail-size "192 KB">
-<!ENTITY nail-buildsize "3.7 MB">
-<!ENTITY nail-time "0.11 SBU">
+<!ENTITY nail-version "10.7">
+<!ENTITY nail-download-http "http://nail.berlios.de/archive/nail-&nail-version;.tar.bz2">
+<!ENTITY nail-download-ftp "">
+<!ENTITY nail-size "152 KB">
+<!ENTITY nail-buildsize "3.8 MB">
+<!ENTITY nail-time "0.10 SBU">
Index: index.xml
===================================================================
--- index.xml	(revision 8dbc3a6a84426ee28934d9c166c8cdd045cad500)
+++ index.xml	(revision 9fab89f3aa9339d7bc65b2f46b3982a56aaacbc7)
@@ -3,6 +3,6 @@
 			"/usr/share/docbook/docbookx.dtd" [
 
-<!ENTITY version "CVS-20040401">
-<!ENTITY releasedate "April 1st, 2004">
+<!ENTITY version "CVS-20040402">
+<!ENTITY releasedate "April 2nd, 2004">
 <!ENTITY blfs-version "cvs">
 
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 8dbc3a6a84426ee28934d9c166c8cdd045cad500)
+++ introduction/welcome/changelog.xml	(revision 9fab89f3aa9339d7bc65b2f46b3982a56aaacbc7)
@@ -11,4 +11,7 @@
 
 <itemizedlist>
+
+<listitem><para>April 2nd, 2004 [igor]: Updated to Nail-10.7,
+libao-0.8.5 and MPlayer-1.0pre3try2.</para></listitem>
 
 <listitem><para>April 1st, 2004 [larry]: Updated to gtk-doc-1.2,
Index: multimedia/libdriv/libao.xml
===================================================================
--- multimedia/libdriv/libao.xml	(revision 8dbc3a6a84426ee28934d9c166c8cdd045cad500)
+++ multimedia/libdriv/libao.xml	(revision 9fab89f3aa9339d7bc65b2f46b3982a56aaacbc7)
@@ -5,5 +5,4 @@
 &libao-intro;
 &libao-inst;
-&libao-exp;
 &libao-desc;
 
Index: ltimedia/libdriv/libao/libao-exp.xml
===================================================================
--- multimedia/libdriv/libao/libao-exp.xml	(revision 8dbc3a6a84426ee28934d9c166c8cdd045cad500)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect2>
-<title>Command explanations</title>
-
-<para><parameter>CPPFLAGS="-DALSA_PCM_OLD_HW_PARAMS_API"</parameter>:
-This package did not upgrade to new
-<application><acronym>ALSA</acronym></application>
-<acronym>API</acronym> yet. Pass these preprocessor flags to configure
-script if you wish to utilize
-<application><acronym>ALSA</acronym></application>.</para>
-
-</sect2>
Index: multimedia/libdriv/libao/libao.ent
===================================================================
--- multimedia/libdriv/libao/libao.ent	(revision 8dbc3a6a84426ee28934d9c166c8cdd045cad500)
+++ multimedia/libdriv/libao/libao.ent	(revision 9fab89f3aa9339d7bc65b2f46b3982a56aaacbc7)
@@ -2,10 +2,9 @@
 <!ENTITY libao-intro SYSTEM "libao-intro.xml">
 <!ENTITY libao-inst SYSTEM "libao-inst.xml">
-<!ENTITY libao-exp SYSTEM "libao-exp.xml">
 <!ENTITY libao-desc SYSTEM "libao-desc.xml">
-<!ENTITY libao-version "0.8.4">
+<!ENTITY libao-version "0.8.5">
 <!ENTITY libao-download-http "http://www.xiph.org/ao/src/libao-&libao-version;.tar.gz">
 <!ENTITY libao-download-ftp "">
-<!ENTITY libao-size "268 KB">
+<!ENTITY libao-size "262 KB">
 <!ENTITY libao-buildsize "2.7 MB">
-<!ENTITY libao-time "0.05 SBU">
+<!ENTITY libao-time "0.10 SBU">
Index: multimedia/videoutils/mplayer/mplayer.ent
===================================================================
--- multimedia/videoutils/mplayer/mplayer.ent	(revision 8dbc3a6a84426ee28934d9c166c8cdd045cad500)
+++ multimedia/videoutils/mplayer/mplayer.ent	(revision 9fab89f3aa9339d7bc65b2f46b3982a56aaacbc7)
@@ -5,8 +5,8 @@
 <!ENTITY mplayer-config SYSTEM "mplayer-config.xml">
 <!ENTITY mplayer-desc SYSTEM "mplayer-desc.xml">
-<!ENTITY mplayer-version "1.0pre3">
+<!ENTITY mplayer-version "1.0pre3try2">
 <!ENTITY mplayer-download-http "http://www1.mplayerhq.hu/MPlayer/releases/MPlayer-&mplayer-version;.tar.bz2">
 <!ENTITY mplayer-download-ftp "ftp://ftp1.mplayerhq.hu/MPlayer/releases/MPlayer-&mplayer-version;.tar.bz2">
-<!ENTITY mplayer-size "4.5 MB">
+<!ENTITY mplayer-size "4.6 MB">
 <!ENTITY mplayer-buildsize "51 MB">
-<!ENTITY mplayer-time "1.98 SBU">
+<!ENTITY mplayer-time "1.80 SBU">
